<assistantconfig version="3.2.0">
  <profile>
    <property name="name">FSLViewHelp</property>
    <property name="title">FSLView Help</property>
    <property name="startpage">index.html</property>
    <property name="applicationicon">trilobyte.png</property>
  </profile>

  <DCF ref="index.html" icon="./trilobyte.png" title="FSLView">
    <section ref="./opening.html" title="Loading images into FSLView">
      <keyword ref="./opening.html#nifti">file type, NIFTI</keyword>
      <keyword ref="./opening.html#analyze">file type, Analyze</keyword>
      <keyword ref="./opening.html#nifti">NIFTI</keyword>
      <keyword ref="./opening.html#analyze">Analyze</keyword>
      <keyword ref="./opening.html#view">coronal</keyword>
      <keyword ref="./opening.html#view">sagital</keyword>
      <keyword ref="./opening.html#view">axial</keyword>
      <keyword ref="./opening.html#view">view, coronal</keyword>
      <keyword ref="./opening.html#view">view, sagital</keyword>
      <keyword ref="./opening.html#view">view, axial</keyword>
      <keyword ref="./opening.html#markers">orientation</keyword>
      <keyword ref="./opening.html#markers">markers</keyword>
    </section>
    <section ref="./views.html" title="The image views">
     <keyword ref="./views.html#view">orthographic</keyword>
      <keyword ref="./views.html#view">lightbox</keyword>
      <keyword ref="./views.html#view">single</keyword>
      <keyword ref="./views.html#view">cursor</keyword>
    </section>
      <section ref="./toolbars.html" title="The common toolbars">
	<section ref="./imagelist.html" title="Organising and ordering images for display">
	  <keyword ref="./imagelist.html#transparency">transparency</keyword>
	</section>
	<section ref="./mode.html" title="Mode - zooming, panning, etc.">
	  <keyword ref="./mode.html#cursor">mode, cursor</keyword>
	  <keyword ref="./mode.html#pan">mode, pan</keyword>
	  <keyword ref="./mode.html#zoom">mode, zoom</keyword>
	</section>
	<section ref="./bricon.html" title="Brightness &amp; contrast control">
	  <keyword ref="./bricon.html#minmax">minimum</keyword>
	  <keyword ref="./bricon.html#minmax">maximum</keyword>
	  <keyword ref="./bricon.html#brightness">brightness</keyword>
	  <keyword ref="./bricon.html#contrast">contrast</keyword>
	  <keyword ref="./bricon.html#brightness">Adjusting brightness</keyword>
	  <keyword ref="./bricon.html#contrast">Adjusting contrast</keyword>
	</section>
	<section ref="./cursor.html" title="Cursor position">
	  <keyword ref="./cursor.html#cursor">cursor</keyword>
	</section>
	<section ref="./imageinfo.html" title="Image info widget">
	</section>
	<section ref="./masking.html" title="Masking &amp; editing">
	  <keyword ref="./masking.html#mask">masks, creating and editing</keyword>
	</section>
      </section>
    <section ref="./datamodes.html" title="Special data specific modes">
      <section ref="./fmri.html" title="Viewing FMRI data">
	<keyword ref="./fmri.html#cursor">cursor</keyword>
      </section>
      <section ref="./dti.html" title="Viewing Diffusion MRI data">
	<keyword ref="./dti.html#dti">DTI, Diffusion tensor imaging</keyword>
      </section>
      <section ref="./cluster.html" title="The cluster browser"></section>
    </section>
    <section ref="./commandline.html" title="Starting FSLView from the terminal">
    </section>
    <section ref="./compiling.html" title="Compiling FSLView from sources">
    </section>
    <section ref="./support.html" title="Support, bug-reporting, etc.">
      <keyword ref="./support.html#3">libGL, warning about</keyword>
    </section>
  </DCF>

  <DCF ref="atlas.html" icon="./atlashelp.png" title="Anatomical atlas tools">
    <section ref="./atlas-descriptions.html" title="The bundled atlases"></section>
    <section ref="./atlas-tool.html" title="The atlas tool"></section>
    <section ref="./atlas-select.html" title="The atlas selection dialog"></section>
    <section ref="./atlas-inspect.html" title="The atlas inspector dialog"></section>
  </DCF>

  <DCF ref="3D.html" icon="./3D.png" title="3D rendering tools">
    <section ref="./3D-introduction.html" title="Introduction"></section>
    <section ref="./3D-vtkkbd.html" title="Controls"></section>
    <section ref="./3D-dialog.html" title="3D properties dialog box"></section>
  </DCF>

</assistantconfig>
